[config]
download-server-address = 192.168.222.127
download-server-private-dir = /home/fedora/release-genivi-l0.1
download-server-username = fedora
download-server-public-dir = /srv/download.baserock.org/baserock
release-artifact-dir = release
